CamelDigestSummary
3
CAMEL Library

# CamelDigestSummary

## Synopsis

                        CamelDigestSummary;
    CamelFolderSummary* camel_digest_summary_new            (void);

## Description

## Details

### CamelDigestSummary

    typedef struct {
    	CamelFolderSummary parent_object;
    } CamelDigestSummary;

### camel_digest_summary_new ()

    CamelFolderSummary* camel_digest_summary_new            (void);

Returns :